# classes/phing/tasks/ext/simpletest/SimpleTestCountResultFormatter.php

## \SimpleTestCountResultFormatter
jump to top

Dummy result formatter used to count SimpleTest results

Extends from
  \SimpleTestResultFormatter
author
  Michiel Rook
package
  phing.tasks.ext.simpletest
since
  2.2.0
version
  $Id: SimpleTestCountResultFormatter.php 552 2009-08-29 12:18:13Z mrook $

### Constants

`SUCCESS = '0'`

`FAILURES = '1'`

`ERRORS = '2'`

### Methods

`getRetCode( ) :`
Documentation was generated by DocBlox 0.13.1.